mat-card {
  width: 80%;
  margin: 2em auto;
  text-align: center;
}

.column-flex {
  display: flex;
  flex-direction: column;
  min-width: 300px;
}

.loading-spinner {
  padding: 30px;
  background-color: rgba(0, 0, 0, 0.15);
  display: flex;
  align-items: center;
  justify-content: center;
}
